﻿.position-relative{
	position: relative;
}

.angle-down{
	display: none;
}

@media(min-width:991px) {
  .container {
    width: 100%;
  }
}

@media(min-width:1200px) {
  .container {
    width: 1200px;
  }
}

@media(min-width:1350px) {
  .container {
    width: 1300px;
  }
}

@media(min-width:1500px) {
  .container {
    width: 1400px;
  }
}








@media (max-width: 991px){
	.navigation{
	  position: absolute;
	  left: 0;
	  width: 250px;
	  background-color: #fff;
	  top: 50px;
	  z-index: 100;
	  border: 1px solid silver;
	  padding: 15px;
	  box-shadow: 1px 1px 3px 2px silver;
	}
	
	.top-links {
	  margin-left: 40px;
	}

	.navigation ul > li{
	  display: block;
	  float: none;
	  padding: 0;
	  border-bottom: 1px solid silver;
	  position: relative;
	}
	
	.navigation ul li.dropdown-icon .angle-down{
	  display: block;
	  vertical-align: middle;
	  cursor: pointer;
	  position: absolute;
	  left: 0;
	  top: 5px;
	  width: 30px;
	  height: 20px;
	  text-align: center;
	  border: 1px solid silver;
	}
	
	.navigation ul li.dropdown-icon a:after{
	  display: none;
	}

	.navigation ul li a{
	  color: #333;
	  padding: 5px 0;
	  box-sizing: border-box;
	  display: inline-block;
	}

	.navigation > ul > li::before{
	  display: none;
	}
	
	.navigation ul li .inner-ul ,.navigation ul li:hover .inner-ul{
	  position: relative;
	  opacity: 1;
	  display: none;
	  visibility: visible;
	  background: none;
	  padding-right: 10px;	
	  top: 0;
	}
	
	.navigation ul li .inner-ul li a{
	  color: #333;
	  font-weight: 300;
	  padding: 5px 0;
	}

	.in{
	  display: block !important;	
	}
	
	.navigation ul li.dropdown-icon ul li a::before{
	  display: none;
	}
	
	.left-side{
	  margin-top: 30px;
	}
	.dropdown-icon ul.inner-ul {
	  border: 1px solid silver;
	  width: 100%;
	  padding: 10px !important;
	}
	
	.body-container.fix-menu .logo-title-img {
	  display: none;
	}
}
@media (max-width: 600px){
	.radio-news-item {
	  width: 50%;
	}

	.radio-first-item {
	  width: 50%;
	  float: right;
	}

	.radio-first-item .radio-news-text {
	  width: 100%;
	}

	.radio-first-item .radio-news-img {
	  width: 100%;
	  height: 163px;
	}

	.radio-first-item {
	  margin: 0;
	  padding-left: 15px;
	  background: none;
	}

	.radio-first-item .radio-news-lead {
	  display: none;
	}

	.national-news .radio-first-item {
	  background: none;
	}
	
	.photo-gallery-content .gallery-photo-frame, 
	.video-gallery-contents .gallery-photo-frame {
	  width: 33.33%;
	}
	.banner-item .banner-text {
	  top: 0;
	  padding: 0px 15px;
	}
	
	.foot-item2 {
	  min-height: 527px;
	}
}

@media (max-width: 530px){
	.photo-gallery-content .gallery-photo-frame, 
	.video-gallery-contents .gallery-photo-frame {
	  width: 50%;
	}
}

@media (max-width: 480px){
	.radio-first-item{
	  margin-left: 0;
	  padding: 0 7px;
	  background: none;
	  float: right;
	  width: 50%;
	  margin-bottom: 0;
	}
	
	.radio-news-item ,.national-news-item{
		width: 50%;
		padding: 0 7px;
	}
	
	.radio-first-item .radio-news-img{
		width: 100%;
		float: none;
	}
	
	.radio-first-item .radio-news-text{
		width: 100%;
		float: none;
		padding: 0;
	}
	
	.radio-news-text p, .radio-news-text .radio-news-date{
		display: none;
	}
	
	.national-news .radio-first-item{
		background: none;
	}
	
	.state-news-text h4, .radio-news-text h4, .radio-news-text h4 {
    	line-height: 23px;
    	min-height: 69px !important;
	}
	
	.news-content-arch, .listNewsAgency .ContentNews {
		width: 100%;
		float: none;
		margin-right: 0;
	}
	
	.news-img-arch, .listNewsAgency .imgNews {
		width: 100%;
		max-width: 100%;
		float: none;
	}
	
	.news-content-arch .TitleNews h3, .listNewsAgency .ContentNews .TitleNews h3{
		line-height: 35px;
	}
	
	.news-author-photo img{
		width: 40%;
	}
	
	.gallery-photo-frame{
		width: 50%;	
	}	
}

@media (max-width: 477px){
	.logo-title-img {
	  width: 100%;
	  text-align: center;
	}

	.logo-title-img img {
	  max-height: 40px;
	}

	.responsive-btn {
	  top: 55px;
	}
	.navigation {
	  top: 95px;
	}
	.fix-menu .navigation {
	  top: 43px;
	}
	.body-container.fix-menu .responsive-btn {
		top: 3px;
	}
	.body-container.fix-menu header {
		padding-top: 103px;
	}
	
	.banner-text h4 {
	  margin-bottom: 0;
	  font-size: 22px;
	}
	.banner-text .banner-desc {
		font-size: 14px;
	}
}


/*-----------------------sm-----------------------*/


@media (max-width: 430px){
	.news-single-item .single-detail-img{
	  width: 100%;
	  float: none;
	}
	.news-single-item .news-single-text {
      float: none;
      width: 100%;
      padding-right: 0;
	}
	.radio-first-item, .radio-news-item {
	  width: 100%;
	}
	.state-news-item {
	  width: 100%;
	}
	.writer-slider-img, .writer-slider-text {
	  width: 100%;
	}
}

@media (max-width: 360px){
	.photo-gallery-content .gallery-photo-frame, 
	.video-gallery-contents .gallery-photo-frame {
		width: 100%;
	}

	.gallery-photo-img {
	  height: 170px;
	}
}

@media (min-width: 481px) and (max-width: 990px){
	.radio-first-item{
		padding-left: 15px;
	}
	
	.radio-first-item .radio-news-text h4{
		font-size: 14px;
		line-height: 21px;
		text-align: justify;
		margin-bottom: 0;
	}
	
	.radio-first-item .radio-news-text p{
		font-size: 12px;
		line-height: 21px;
		margin-bottom: 0;
	}
	
	.radio-news-item .radio-news-text p , .national-news-item .radio-news-text p{
		display: none;
	}
	
	.radio-news-date{
		display: none;
	}
	
	.scaffold-single.mt-10{
		margin-top: 0;
	}
	
	.scaffold.right{
		margin-top: 15px;
	}
	
	.gallery-photo-frame{
		width: 33.33%;	
	}
}

@media (min-width: 750px) and (max-width: 990px){
	
	.news-content-arch, .listNewsAgency .ContentNews {
		width: 47%;
		margin-right: 3%;
	}
	
	.news-img-arch, .listNewsAgency .imgNews {
		max-width: 50%;
	}
	
	.news-author-photo img{
		width: 20%;
	}
}

@media (min-width: 480px) and (max-width: 750px){
	
	.news-content-arch, .listNewsAgency .ContentNews {
		width: 58%;
		margin-right: 2%;
		float: right;
	}
	
	.news-img-arch, .listNewsAgency .imgNews {
		max-width: 39%;
		float: right;
	}
	
    .news-content-arch .TitleNews h3, .listNewsAgency .ContentNews .TitleNews h3{
		margin-top: 0;
		font-size: 18px;
	}
	
	.news-author-photo img{
		width: 30%;
	}
}
